Sie sind auf Seite 1von 2

WARNING: linker: Warning: "/data/data/org.blender.play/libjpeg.so.

8" has text


relocations and will not work when the app moves to API level 23 or later
(https://android.googlesource.com/platform/bionic/+/master/Text-Relocations-
Enforced-for-API-level-23) (allowing for now because this app's target API level is
still 9)
WARNING: linker: Warning: "/data/data/org.blender.play/libfreetype.so.6" has text
relocations and will not work when the app moves to API level 23 or later
(https://android.googlesource.com/platform/bionic/+/master/Text-Relocations-
Enforced-for-API-level-23) (allowing for now because this app's target API level is
still 9)
WARNING: linker: Warning: "/data/data/org.blender.play/libz.so.1" has text
relocations and will not work when the app moves to API level 23 or later
(https://android.googlesource.com/platform/bionic/+/master/Text-Relocations-
Enforced-for-API-level-23) (allowing for now because this app's target API level is
still 9)
WARNING: linker: Warning: "/data/data/org.blender.play/libpng15.so.15" has text
relocations and will not work when the app moves to API level 23 or later
(https://android.googlesource.com/platform/bionic/+/master/Text-Relocations-
Enforced-for-API-level-23) (allowing for now because this app's target API level is
still 9)
WARNING: linker: Warning: "/data/data/org.blender.play/libGLarm.so" has no
DT_SONAME (will use libGLarm.so instead) and will not work when the app moves to
API level 23 or later (https://android.googlesource.com/platform/bionic/
+/master/missing-soname-enforced-for-api-level-23) (allowing for now because this
app's target API level is still 9)
WARNING: linker: Warning: "/data/data/org.blender.play/libGLarm.so" has text
relocations and will not work when the app moves to API level 23 or later
(https://android.googlesource.com/platform/bionic/+/master/Text-Relocations-
Enforced-for-API-level-23) (allowing for now because this app's target API level is
still 9)
WARNING: linker: Warning: "/data/data/org.blender.play/libGLUarm.so" has no
DT_SONAME (will use libGLUarm.so instead) and will not work when the app moves to
API level 23 or later (https://android.googlesource.com/platform/bionic/
+/master/missing-soname-enforced-for-api-level-23) (allowing for now because this
app's target API level is still 9)
WARNING: linker: Warning: "/data/data/org.blender.play/libGLUarm.so" has text
relocations and will not work when the app moves to API level 23 or later
(https://android.googlesource.com/platform/bionic/+/master/Text-Relocations-
Enforced-for-API-level-23) (allowing for now because this app's target API level is
still 9)
WARNING: linker: Warning: "/data/data/org.blender.play/libpython3.2m.so.1.0" has
text relocations and will not work when the app moves to API level 23 or later
(https://android.googlesource.com/platform/bionic/+/master/Text-Relocations-
Enforced-for-API-level-23) (allowing for now because this app's target API level is
still 9)
WARNING: linker: Warning: "/data/data/org.blender.play/libblenderplayer.so" has
text relocations and will not work when the app moves to API level 23 or later
(https://android.googlesource.com/platform/bionic/+/master/Text-Relocations-
Enforced-for-API-level-23) (allowing for now because this app's target API level is
still 9)
WARNING: linker: Warning: "/data/data/org.blender.play/python/lib/python3.2/lib-
dynload/atexit.cpython-32m.so" has no DT_SONAME (will use atexit.cpython-32m.so
instead) and will not work when the app moves to API level 23 or later
(https://android.googlesource.com/platform/bionic/+/master/missing-soname-enforced-
for-api-level-23) (allowing for now because this app's target API level is still 9)
WARNING: linker: Warning: "/data/data/org.blender.play/python/lib/python3.2/lib-
dynload/atexit.cpython-32m.so" has text relocations and will not work when the app
moves to API level 23 or later (https://android.googlesource.com/platform/bionic/
+/master/Text-Relocations-Enforced-for-API-level-23) (allowing for now because this
app's target API level is still 9)
WARNING: linker: Warning: "/data/data/org.blender.play/python/lib/python3.2/lib-
dynload/math.cpython-32m.so" has no DT_SONAME (will use math.cpython-32m.so
instead) and will not work when the app moves to API level 23 or later
(https://android.googlesource.com/platform/bionic/+/master/missing-soname-enforced-
for-api-level-23) (allowing for now because this app's target API level is still 9)
WARNING: linker: Warning: "/data/data/org.blender.play/python/lib/python3.2/lib-
dynload/math.cpython-32m.so" has text relocations and will not work when the app
moves to API level 23 or later (https://android.googlesource.com/platform/bionic/
+/master/Text-Relocations-Enforced-for-API-level-23) (allowing for now because this
app's target API level is still 9)